Bug 980998 - Conflicts with separate extensions packages
Conflicts with separate extensions packages
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mediawiki-Cite (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jon Stanley
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-03 14:59 EDT by Michael Schwendt
Modified: 2013-08-19 15:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-19 15:18:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2013-07-03 14:59:02 EDT
Please contact the maintainers of these separate extensions packages and figure out whether to obsolete them:

  http://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life
  http://fedoraproject.org/wiki/Package_Renaming_Process

=> mediawiki-1.21.1-1.fc20.src.rpm
=> mediawiki-1.21.1-1.fc20.noarch in fedora-development-i386
  File conflict with: mediawiki-Cite-0-0.10.20080901svn.fc19.noarch
     /usr/share/mediawiki/extensions/Cite/Cite.i18n.php
     /usr/share/mediawiki/extensions/Cite/Cite.php
     /usr/share/mediawiki/extensions/Cite/Cite_body.php
     /usr/share/mediawiki/extensions/Cite/SpecialCite.i18n.php
     /usr/share/mediawiki/extensions/Cite/SpecialCite.php
     /usr/share/mediawiki/extensions/Cite/SpecialCite_body.php
     /usr/share/mediawiki/extensions/Cite/citeParserTests.txt
  File conflict with: mediawiki-ParserFunctions-1.1.1-10.svn45003.fc19.noarch
     /usr/share/mediawiki/extensions/ParserFunctions/Expr.php
     /usr/share/mediawiki/extensions/ParserFunctions/ParserFunctions.i18n.magic.php
     /usr/share/mediawiki/extensions/ParserFunctions/ParserFunctions.i18n.php
     /usr/share/mediawiki/extensions/ParserFunctions/ParserFunctions.php
  File conflict with: mediawiki-imagemap-0-0.7.r37906.fc19.noarch
     /usr/share/mediawiki/extensions/ImageMap/ImageMap.i18n.php
     /usr/share/mediawiki/extensions/ImageMap/ImageMap.php
     /usr/share/mediawiki/extensions/ImageMap/ImageMap_body.php
Comment 1 Michael Cronenworth 2013-07-09 19:46:57 EDT

*** This bug has been marked as a duplicate of bug 967811 ***
Comment 2 Michael Schwendt 2013-08-19 02:58:52 EDT
https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

=> mediawiki-Cite-0-0.11.20080901svn.fc20.src.rpm
=> mediawiki-Cite-0-0.11.20080901svn.fc20.noarch in fedora-development-i386
  File conflict with: mediawiki-1.21.1-6.fc20.noarch
     /usr/share/mediawiki/extensions/Cite/Cite.i18n.php
     /usr/share/mediawiki/extensions/Cite/Cite.php
     /usr/share/mediawiki/extensions/Cite/Cite_body.php
     /usr/share/mediawiki/extensions/Cite/SpecialCite.i18n.php
     /usr/share/mediawiki/extensions/Cite/SpecialCite.php
     /usr/share/mediawiki/extensions/Cite/SpecialCite_body.php
     /usr/share/mediawiki/extensions/Cite/citeParserTests.txt
Comment 3 Michael Schwendt 2013-08-19 03:30:55 EDT
* retired in package git master
* block request: https://fedorahosted.org/rel-eng/ticket/5726
Comment 4 Michael Schwendt 2013-08-19 04:03:44 EDT
=> mediawiki-ParserFunctions-1.1.1-11.svn45003.fc20.src.rpm
=> mediawiki-ParserFunctions-1.1.1-11.svn45003.fc20.noarch in fedora-development-i386
  File conflict with: mediawiki-1.21.1-6.fc20.noarch
     /usr/share/mediawiki/extensions/ParserFunctions/Expr.php
     /usr/share/mediawiki/extensions/ParserFunctions/ParserFunctions.i18n.magic.php
     /usr/share/mediawiki/extensions/ParserFunctions/ParserFunctions.i18n.php
     /usr/share/mediawiki/extensions/ParserFunctions/ParserFunctions.php

* retired in package git master
* block request: https://fedorahosted.org/rel-eng/ticket/5727

Note You need to log in before you can comment on or make changes to this bug.